Subject: Ticket Assigned - offer/discounts
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 12:30:28 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer/discounts User                    Hello           04:11 PM, 22nd Feb                   Bot                   Hi again!           04:11 PM, 22nd Feb                     User                    I try to make an order and use code MAX50           04:11 PM, 22nd Feb                     User                    but it not working           04:11 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:11 PM, 22nd Feb                     User                    Hi           04:12 PM, 22nd Feb                     User                    I try to make an order and use code MAX50 But it not working           04:14 PM, 22nd Feb                     User                    what can i do           04:14 PM, 22nd Feb                   krishan                   Voucher is only valid on Max on orders above AED 250
  or more           04:18 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:23 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           04:30 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139784